@charset "UTF-8";

a {
    color: #b0b2b5;
    font-family: "arial black", "impact", "verdana", sans-serif;
}

#invisibleBlock {
    background-color: aqua;
    opacity: .0;
    display: inline-block;
    height: 10%;
    padding: 90px;
    
}

#mobileLogo {
    display: none;
}

#mobileLogo2 {
    display: none;
}


html {
    /* BACKGROUND IMAGE and RESPONSE */
    background-image: url(../images/background_web.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

a {
    text-decoration: none;
}

.section {  
    width:439px;
    height: 268px;
    background-image: url(../images/section_badge.png);
    background-repeat: no-repeat;
    background-color: none;
    /*ANIMATION*/
    -webkit-animation: SECTIONmotion 1.25s ease-in 0s 1;
    -webkit-animation-fill-mode: forwards
    -moz-animation: SECTIONmotion 1.25s ease-in 0s 1;
    -moz-animation-fill-mode: forwards
    -o-animation: scrollmove 1.25s ease-in 0.05s 1;
    -o-animation-fill-mode: forwards
    animation: scrollmove 1.25s ease-in 0.05s 1;
    animation-fill-mode: forwards
}

h1 {
    display:none;
}

h2 {
    padding-top: 85px;
    margin:auto;
    text-align: center;
    font-family: 'Jockey One', sans-serif;
    font-size:360%;
    color: #5b2908;
    
    -webkit-text-stroke: 1px #e9c89c;
    -moz-text-stroke: 1px #e9c89c;
    -o-text-stroke: 1px #e9c89c;
    text-stroke: 1px #e9c89c;
    
    -webkit-transform: skewY( -25deg);
    -ms-transform: skewY (-25deg);
    -moz-transform: skewY (-25deg);
    -o-transform: skewY (-25deg);
    transform: skewY(-25deg);
    
    
  text-shadow:
   -1px -1px 0 #e9c89c,  
    1px -1px 0 #e9c89c,
    -1px 1px 0 #e9c89c,
     1px 1px 0 #e9c89c;
       
        /*ANIMATION*/
    -webkit-animation: h2_motion 1.25s ease-out .5s 1;
    -webkit-animation-fill-mode: forwards
    -moz-animation: h2_motion 1.25s ease-out .5s 1;
    -moz-animation-fill-mode: forwards
    -o-animation: h2_motion 1.25s ease-out .5s 1;
    -o-animation-fill-mode: forwards
    animation: scrollmove 1.25s ease-out .5s 1;
    animation-fill-mode: forwards
    
}

h3 {
    position: relative;
    top: 25px;
    padding:60px;
    text-align: center;
    font-family: 'Jockey One', sans-serif;
    font-size:360%;
    color: #5b2908;
    
    -webkit-text-stroke: 1px #e9c89c;
    -moz-text-stroke: 1px #e9c89c;
    -o-text-stroke: 1px #e9c89c;
    text-stroke: 1px #e9c89c;
    
    -webkit-transform: skewY( -25deg);
    -ms-transform: skewY (-25deg);
    -moz-transform: skewY (-25deg);
    -o-transform: skewY (-25deg);
    transform: skewY(-25deg);
    
     text-shadow:
   -1px -1px 0 #e9c89c,  
    1px -1px 0 #e9c89c,
    -1px 1px 0 #e9c89c,
     1px 1px 0 #e9c89c;
        
        /*ANIMATION*/
    -webkit-animation: h2_motion 1.25s ease-out .5s 1;
    -webkit-animation-fill-mode: forwards
    -moz-animation: h2_motion 1.25s ease-out .5s 1;
    -moz-animation-fill-mode: forwards
    -o-animation: h2_motion 1.25s ease-out .5s 1;
    -o-animation-fill-mode: forwards
    animation: scrollmove 1.25s ease-out .5s 1;
    animation-fill-mode: forwards
    
}

footer {
    width: 20%;
    position: fixed;
    opacity: .9;
    color: #b0b2b5;
    font-family: impact, sans-serif;
    font-size: 16px;
    letter-spacing: 4px;
    bottom: 2%;
    background: #434d50;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    border-top-right-radius: 95px;
    border-top-left-radius: 95px; 
    border-bottom-color: #333d3d;
    border-bottom-style: solid;
    border-bottom-width: 6px;
    right: 2%;
    z-index: 4;
    
}

iframe {
    margin: 0;
    padding: 2%;
    border: none;
}


#address {
    position: relative;
    display: inline-flex;
}

.shemail {
    font-family: andada, verdana, sans-serif;
    font-size: 16px;
    color: aliceblue;
    letter-spacing: 3px;
    display: inline-block;
    
}
   
